import Knex from "knex";

exports.seed = async function(knex:Knex) {
  // Deletes ALL existing entries
  await knex('contents').del();
  await knex('contents').insert({
    title:"aaa",
    basepath:"testdata",
    content_type:"manga",
    filename:"test_zip.zip",
    additional:JSON.stringify({comment:"comment"})
  });
  await knex('contents').insert({
    title:"aaa",
    basepath:"testdata",
    content_type:"video",
    filename:"video_test.mp4",
    additional:JSON.stringify({comment:"test comment"})
  });
};
